/* Sliding Menu iPad Stylesheet */

div.dmxSlidingMenu.ipad {
	font-family: tahoma, Sans-Serif;
	font-size: 12px;
	color: #000;
    -webkit-text-size-adjust: none;
}

div.ipad div.dmxSlidingMenuHeader {
	height: 44px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

div.ipad div.dmxSlidingMenuFooter {
}

div.ipad div.dmxSlidingMenuBack {
	max-width: 160px;
	height: 31px;
	margin-left: 7px;
	margin-top: 6px;
}

div.ipad div.dmxSlidingMenuBack a {
	padding-right: 12px;
	padding-left: 20px;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

div.ipad div.dmxSlidingMenuTitle {
	margin-left:100px;
	font-weight:bolder;
	color:#999999;
}
div.ipad div.dmxSlidingMenuView {
}

div.ipad div.dmxSlidingMenuView ul {
	padding: 0;
}

div.ipad div.dmxSlidingMenuView ul.dmxSlidingMenuContentPage {
	background-color: #fff;
}

div.ipad div.dmxSlidingMenuView li {
	color: #4a576c;
	font-size: 13px;
}

div.ipad div.dmxSlidingMenuView li.dmxSlidingMenuItemLabel {
	padding-top: 0px;
	font-weight: bold;
}

div.ipad div.dmxSlidingMenuView li a {
	/*margin: 0 -20px;*/
}

div.ipad div.dmxSlidingMenuView li.dmxSlidingMenuItemOdd > a {
}

div.ipad img.dmxSlidingMenuItemImageLeft {
	margin-right: 10px;
	padding:1px;
	border:1px solid #ddd;
}

div.ipad img.dmxSlidingMenuItemImageRight {
	margin-left: 10px;
	margin-right: 10px;
}

div.ipad div.dmxSlidingMenuView li span.dmxSlidingMenuItemTitle {
	font-weight: bold;
}

div.ipad div.dmxSlidingMenuView li span.dmxSlidingMenuItemDescription {
	font-size: 11px;
	color: #999;
}

div.ipad div.dmxSlidingMenuView li.dmxSlidingMenuItemLabel {
}

div.ipad div.dmxSlidingMenuView li.dmxSlidingMenuItemContent {
}

div.ipad div.dmxSlidingMenuView li.dmxSlidingMenuItemFirst > a {
}

div.ipad div.dmxSlidingMenuView li.dmxSlidingMenuItemLast > a {
}

div.ipad div.dmxSlidingMenuView a.dmxSlidingMenuItemSub {
}
